Bug 491092 - Nodoka should be set as default style, and have the "Shade" button
Nodoka should be set as default style, and have the "Shade" button
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xfwm4 (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-19 09:10 EDT by Michal Nowak
Modified: 2013-03-07 21:05 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.2-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-29 10:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2009-03-19 09:10:37 EDT
Description of problem:

Nodoka, or the F11 default style, should be set as default style in XFce 4.6 in Fedora. Not is the default style the upstream default one.

Also the Shade button is missing in window frame, without it XFce looks more like GNOME now.

Version-Release number of selected component (if applicable):

xfce4*-4.6.0-2.fc11.x86_64
Comment 1 Kevin Fenzi 2009-03-19 23:25:42 EDT
Nodoka should be the default theme. 

Was this a fresh install, livecd or upgrade?

What theme did you get?
Comment 2 Michal Nowak 2009-03-23 04:19:21 EDT
Default style is: Nodoka (Appearance -> Style -> "Nodoka") & icons: Fedora

BUT

  Window Manager -> Style -> "Default" (should be Nodoka right?)

That's what I talked in the former bug report. Is that ^ expected?

(Upgrade from F-10, long time ago, never user XFce before.)
Comment 3 Kevin Fenzi 2009-03-24 15:12:37 EDT
Can you try the xfwm4 package from: 
http://koji.fedoraproject.org/koji/taskinfo?taskID=1257017

I see one place where it was not properly setting the xfwm4 theme from Default to Nodoka. 
You may need to: 

create a new user 
login as that user
confirm the default theme in window manager-> style is 'Nodoka'. 

If that fixes it, I will make a proper build of this package. 

Thanks!
Comment 4 Michal Nowak 2009-03-25 06:48:28 EDT
I am affraid it's still now fixed, even with the unofficial pkg. Still the default is "Default", not "Nodoka".
Comment 5 Christoph Wickert 2009-03-30 20:12:07 EDT
(In reply to comment #0)

> Also the Shade button is missing in window frame, without it XFce looks more
> like GNOME now.

This is a different problem, the theme simply lacks the button. Thanks for the reminder, I will look into this.
Comment 6 Bug Zapper 2009-06-09 08:24:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora Update System 2009-09-20 17:43:17 EDT
xfwm4-4.6.1-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xfwm4-4.6.1-5.fc11
Comment 8 Fedora Update System 2009-09-24 01:15:09 EDT
xfwm4-4.6.1-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfwm4'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9856
Comment 9 Fedora Update System 2009-09-29 10:28:30 EDT
xfwm4-4.6.1-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-11-04 03:24:31 EST
xfwm4-theme-nodoka-0.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xfwm4-theme-nodoka-0.2-1.fc11
Comment 11 Fedora Update System 2009-11-24 02:57:30 EST
xfwm4-theme-nodoka-0.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.